Friday, September 30, 2005

Feeling old


---------------------------------------------------------------------------
Debian Security Advisory DSA 832-1 security@debian.org
http://www.debian.org/security/ Martin Schulze
September 30th, 2005 http://www.debian.org/security/faq
---------------------------------------------------------------------------

Package : gopher
Vulnerability : buffer overflows
Problem type : remote
Debian-specific: no
CVE ID : CAN-2005-2772

Several buffer overflows have been discovered in gopher, a
text-oriented client for the Gopher Distributed Hypertext protocol,
that can be exploited by a malicious Gopher server.


This one made me feel old. Gopher?! Gopher was "hot" when I started as a student at Tilburg University! I cannot remember the last time I actually stumbled upon an old Gopher server. Man, that brings me back to the times of the demo groups competing to the the c00le5t group out there! Stuff like 64kmovie.exe and such....

No comments:

Post a Comment

Please share your view and opinions on what I wrote. In order to maintain quality, all comments will be moderated for merit. Contributions that call me out on statements that appear unfounded, wrong, or simply with which you disagree are highly appreciated and are even encouraged. Spam and 'me too' answers will be ignored.